<?php
$z[0]=Array("field","酱油鸡,酱油鸡介绍,盐田区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","选取长江大桂鱼或江鱼的鱼腩部位，煎后用白萝卜焖七成熟，再在厅堂用卡士炉焖至完全熟，味道浓郁。我喜欢喝酒时配它，非常合拍。,酱油鸡,酱油鸡简介,盐田区特产",73,266);
$z[1][4]['name']="description";
$z[2]=Array("field","酱油鸡_盐田区特产酱油鸡",268,329);
$z[2][4]['name']="title";
$z[3]=Array("field","",331,370);
$z[3][4]['name']="writer";
$z[4]=Array("field","",372,411);
$z[4][4]['name']="source";
$z[5]=Array("field","",413,453);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　选取长江大桂鱼或江鱼的鱼腩部位，煎后用焖七成熟，再在厅堂用卡士炉焖至完全熟，味道浓郁。我喜欢喝酒时配它，非常合拍。\n</p><p>　",455,618);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403025554D630-5ES.gif",620,705);
$z[7][4]['name']="litpic";

?>